.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.158000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.175000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390545,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390545,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390545,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390588,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390588,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390588,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.402239,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.402239,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.402239,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.012600px;}
.ls1e{letter-spacing:-0.011400px;}
.lsf{letter-spacing:-0.009600px;}
.ls1b{letter-spacing:-0.008800px;}
.ls6{letter-spacing:-0.008400px;}
.ls1d{letter-spacing:-0.007600px;}
.ls11{letter-spacing:-0.007200px;}
.ls0{letter-spacing:-0.007142px;}
.ls10{letter-spacing:-0.004800px;}
.ls16{letter-spacing:-0.004400px;}
.ls4{letter-spacing:-0.004200px;}
.ls1c{letter-spacing:-0.003800px;}
.ls18{letter-spacing:-0.003200px;}
.lsb{letter-spacing:-0.002400px;}
.ls1{letter-spacing:-0.002381px;}
.ls15{letter-spacing:-0.002200px;}
.ls5{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.002400px;}
.ls1f{letter-spacing:0.004400px;}
.ls19{letter-spacing:0.963200px;}
.ls17{letter-spacing:0.966400px;}
.ls1a{letter-spacing:1.353600px;}
.ls12{letter-spacing:2.899200px;}
.lse{letter-spacing:2.901600px;}
.lsd{letter-spacing:2.904000px;}
.ls13{letter-spacing:2.906400px;}
.lsc{letter-spacing:3.379600px;}
.ls3{letter-spacing:5.310800px;}
.ls8{letter-spacing:9.683200px;}
.ls9{letter-spacing:10.720200px;}
.lsa{letter-spacing:11.632000px;}
.ls2{letter-spacing:16.574400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.556600px;}
.ws1{word-spacing:0.602342px;}
.ws9{word-spacing:0.602400px;}
.ws4{word-spacing:0.604723px;}
.ws8{word-spacing:0.604800px;}
.ws5{word-spacing:0.607200px;}
.ws6{word-spacing:0.609600px;}
.ws7{word-spacing:0.612000px;}
.wsb{word-spacing:0.809600px;}
.wsd{word-spacing:0.961400px;}
.ws2{word-spacing:1.062600px;}
.ws3{word-spacing:1.066800px;}
.wsc{word-spacing:1.113200px;}
._2{margin-left:-11.080800px;}
._4{margin-left:-6.081600px;}
._1{margin-left:-4.428000px;}
._3{margin-left:-2.915066px;}
._0{margin-left:-1.173734px;}
._5{width:1.566866px;}
._25{width:14.290266px;}
._22{width:280.413600px;}
._18{width:321.042266px;}
._b{width:324.940934px;}
._20{width:341.890131px;}
._1b{width:356.834534px;}
._21{width:369.317069px;}
._d{width:383.803334px;}
._1c{width:387.856800px;}
._a{width:394.454534px;}
._10{width:404.140800px;}
._12{width:406.435334px;}
._1f{width:407.726931px;}
._1d{width:415.080000px;}
._24{width:419.937600px;}
._f{width:427.999200px;}
._15{width:429.823200px;}
._e{width:431.683200px;}
._11{width:453.912269px;}
._1e{width:462.038400px;}
._23{width:469.332134px;}
._1a{width:483.897600px;}
._13{width:492.019334px;}
._16{width:497.308800px;}
._6{width:522.494669px;}
._17{width:527.013869px;}
._9{width:528.856934px;}
._c{width:537.644800px;}
._14{width:538.960800px;}
._19{width:541.233734px;}
._7{width:574.795334px;}
._8{width:586.287866px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(156,197,201);}
.fc0{color:rgb(106,115,123);}
.fs9{font-size:12.000000px;}
.fs4{font-size:21.000000px;}
.fsa{font-size:22.000000px;}
.fs0{font-size:23.808000px;}
.fs7{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs6{font-size:34.000000px;}
.fsb{font-size:38.000000px;}
.fs3{font-size:42.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y26{bottom:12.720892px;}
.y29{bottom:25.078910px;}
.y28{bottom:35.147059px;}
.y73{bottom:36.605115px;}
.y72{bottom:53.788122px;}
.y71{bottom:70.971128px;}
.y24{bottom:84.452446px;}
.y2{bottom:174.501554px;}
.y6f{bottom:195.634231px;}
.y6e{bottom:205.006702px;}
.y6d{bottom:221.565028px;}
.y6c{bottom:237.185943px;}
.y6b{bottom:252.806858px;}
.y3{bottom:264.478025px;}
.y6a{bottom:268.427773px;}
.y69{bottom:284.048688px;}
.y23{bottom:293.092729px;}
.y68{bottom:299.669603px;}
.y20{bottom:315.203510px;}
.y22{bottom:315.212414px;}
.y67{bottom:315.290518px;}
.y21{bottom:321.070257px;}
.y66{bottom:330.911433px;}
.y1f{bottom:337.323194px;}
.y65{bottom:346.532348px;}
.y1e{bottom:356.068995px;}
.y64{bottom:362.153263px;}
.y63{bottom:377.774178px;}
.y1d{bottom:378.188679px;}
.y62{bottom:393.395093px;}
.y1c{bottom:396.934480px;}
.y61{bottom:409.016008px;}
.y1b{bottom:419.054165px;}
.y60{bottom:424.636924px;}
.y5f{bottom:440.257839px;}
.y1a{bottom:441.173849px;}
.y5e{bottom:450.254912px;}
.y19{bottom:463.293533px;}
.y5d{bottom:465.876139px;}
.y5b{bottom:481.497054px;}
.y18{bottom:482.039334px;}
.y5c{bottom:482.668623px;}
.y5a{bottom:497.117969px;}
.y17{bottom:500.785135px;}
.y58{bottom:512.738884px;}
.y59{bottom:513.910453px;}
.y16{bottom:525.153528px;}
.y57{bottom:528.359799px;}
.y56{bottom:543.980714px;}
.y15{bottom:552.895805px;}
.y54{bottom:559.601629px;}
.y55{bottom:560.773198px;}
.y14{bottom:575.015489px;}
.y53{bottom:575.222544px;}
.y52{bottom:590.843459px;}
.y13{bottom:597.135174px;}
.y51{bottom:606.464375px;}
.y12{bottom:619.254858px;}
.y50{bottom:622.085290px;}
.y4f{bottom:637.706205px;}
.y11{bottom:641.374542px;}
.y4e{bottom:653.327120px;}
.y10{bottom:660.120343px;}
.y88{bottom:668.693882px;}
.y4c{bottom:668.948035px;}
.y4d{bottom:670.119603px;}
.yf{bottom:682.240027px;}
.y4b{bottom:684.568950px;}
.y87{bottom:686.501725px;}
.y49{bottom:700.189865px;}
.ye{bottom:700.985828px;}
.y4a{bottom:701.361433px;}
.y86{bottom:704.309569px;}
.y48{bottom:715.810780px;}
.yd{bottom:725.354222px;}
.y85{bottom:725.491529px;}
.y47{bottom:731.431695px;}
.y46{bottom:747.052610px;}
.yc{bottom:753.096498px;}
.y84{bottom:756.139765px;}
.y44{bottom:762.673525px;}
.y45{bottom:763.845093px;}
.y83{bottom:773.947608px;}
.yb{bottom:775.216182px;}
.y42{bottom:778.294440px;}
.y43{bottom:779.466008px;}
.y82{bottom:791.755451px;}
.y41{bottom:793.915355px;}
.ya{bottom:797.335867px;}
.y3f{bottom:809.536270px;}
.y40{bottom:810.707839px;}
.y81{bottom:812.936943px;}
.y9{bottom:816.081668px;}
.y3e{bottom:825.157185px;}
.y80{bottom:832.307346px;}
.y8{bottom:838.201352px;}
.y3d{bottom:840.778100px;}
.y3c{bottom:850.775173px;}
.y7{bottom:862.569745px;}
.y7f{bottom:862.955582px;}
.y3b{bottom:866.396401px;}
.y7e{bottom:880.763425px;}
.y39{bottom:882.017316px;}
.y3a{bottom:885.385497px;}
.y6{bottom:890.312022px;}
.y37{bottom:897.638231px;}
.y7d{bottom:898.571268px;}
.y38{bottom:898.809799px;}
.y36{bottom:913.259146px;}
.y7c{bottom:919.753229px;}
.y34{bottom:928.880061px;}
.y5{bottom:929.364309px;}
.y35{bottom:930.051629px;}
.y33{bottom:944.500976px;}
.y7a{bottom:950.401308px;}
.y7b{bottom:950.401464px;}
.y32{bottom:960.121891px;}
.y79{bottom:968.209151px;}
.y31{bottom:970.118964px;}
.y30{bottom:985.740192px;}
.y78{bottom:986.016994px;}
.y2f{bottom:1001.361107px;}
.y77{bottom:1003.824837px;}
.y2e{bottom:1016.982022px;}
.y76{bottom:1021.632680px;}
.y2d{bottom:1032.602937px;}
.y75{bottom:1039.440524px;}
.y2c{bottom:1048.223852px;}
.y74{bottom:1060.622484px;}
.y2b{bottom:1063.844767px;}
.y4{bottom:1074.666312px;}
.y2a{bottom:1079.465682px;}
.y70{bottom:1133.242869px;}
.y25{bottom:1181.043493px;}
.y27{bottom:1213.671992px;}
.he{height:9.597656px;}
.hf{height:10.752000px;}
.h7{height:18.816000px;}
.h10{height:19.712000px;}
.hb{height:21.504000px;}
.h2{height:21.641472px;}
.hd{height:21.816000px;}
.hc{height:25.452000px;}
.h11{height:28.672000px;}
.h8{height:29.088000px;}
.h9{height:30.906000px;}
.h12{height:34.048000px;}
.h5{height:37.632000px;}
.h6{height:38.178000px;}
.h4{height:39.996000px;}
.h3{height:64.512000px;}
.ha{height:1202.029412px;}
.h1{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:841.967320px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x14{left:62.350101px;}
.x15{left:63.701467px;}
.x8{left:69.143481px;}
.x16{left:130.947319px;}
.x2{left:188.431037px;}
.x1{left:199.606395px;}
.xc{left:479.562092px;}
.xf{left:518.720289px;}
.x3{left:525.648477px;}
.x10{left:527.172141px;}
.x4{left:541.290402px;}
.x13{left:598.591433px;}
.x5{left:606.551852px;}
.x6{left:620.637699px;}
.xd{left:707.052601px;}
.x12{left:723.270079px;}
.xb{left:726.754949px;}
.x11{left:732.206024px;}
.xe{left:758.395425px;}
.x9{left:767.448995px;}
.xa{left:768.693825px;}
.x7{left:932.513173px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.010755pt;}
.ls1e{letter-spacing:-0.009731pt;}
.lsf{letter-spacing:-0.008194pt;}
.ls1b{letter-spacing:-0.007511pt;}
.ls6{letter-spacing:-0.007170pt;}
.ls1d{letter-spacing:-0.006487pt;}
.ls11{letter-spacing:-0.006146pt;}
.ls0{letter-spacing:-0.006096pt;}
.ls10{letter-spacing:-0.004097pt;}
.ls16{letter-spacing:-0.003756pt;}
.ls4{letter-spacing:-0.003585pt;}
.ls1c{letter-spacing:-0.003244pt;}
.ls18{letter-spacing:-0.002731pt;}
.lsb{letter-spacing:-0.002049pt;}
.ls1{letter-spacing:-0.002032pt;}
.ls15{letter-spacing:-0.001878pt;}
.ls5{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.002049pt;}
.ls1f{letter-spacing:0.003756pt;}
.ls19{letter-spacing:0.822146pt;}
.ls17{letter-spacing:0.824877pt;}
.ls1a{letter-spacing:1.155374pt;}
.ls12{letter-spacing:2.474631pt;}
.lse{letter-spacing:2.476679pt;}
.lsd{letter-spacing:2.478728pt;}
.ls13{letter-spacing:2.480777pt;}
.lsc{letter-spacing:2.884679pt;}
.ls3{letter-spacing:4.533068pt;}
.ls8{letter-spacing:8.265158pt;}
.ls9{letter-spacing:9.150296pt;}
.lsa{letter-spacing:9.928569pt;}
.ls2{letter-spacing:14.147187pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.475090pt;}
.ws1{word-spacing:0.514133pt;}
.ws9{word-spacing:0.514182pt;}
.ws4{word-spacing:0.516165pt;}
.ws8{word-spacing:0.516231pt;}
.ws5{word-spacing:0.518279pt;}
.ws6{word-spacing:0.520328pt;}
.ws7{word-spacing:0.522377pt;}
.wsb{word-spacing:0.691039pt;}
.wsd{word-spacing:0.820609pt;}
.ws2{word-spacing:0.906989pt;}
.ws3{word-spacing:0.910574pt;}
.wsc{word-spacing:0.950179pt;}
._2{margin-left:-9.458089pt;}
._4{margin-left:-5.190989pt;}
._1{margin-left:-3.779548pt;}
._3{margin-left:-2.488173pt;}
._0{margin-left:-1.001849pt;}
._5{width:1.337408pt;}
._25{width:12.197549pt;}
._22{width:239.348847pt;}
._18{width:274.027708pt;}
._b{width:277.355442pt;}
._20{width:291.822539pt;}
._1b{width:304.578431pt;}
._21{width:315.232979pt;}
._d{width:327.597825pt;}
._1c{width:331.057687pt;}
._a{width:336.689226pt;}
._10{width:344.957001pt;}
._12{width:346.915516pt;}
._1f{width:348.017966pt;}
._1d{width:354.294226pt;}
._24{width:358.440462pt;}
._f{width:365.321493pt;}
._15{width:366.878380pt;}
._e{width:368.465995pt;}
._11{width:387.439761pt;}
._1e{width:394.375873pt;}
._23{width:400.601487pt;}
._1a{width:413.033935pt;}
._13{width:419.966294pt;}
._16{width:424.481151pt;}
._6{width:445.978713pt;}
._17{width:449.836106pt;}
._9{width:451.409266pt;}
._c{width:458.910206pt;}
._14{width:460.033486pt;}
._19{width:461.973564pt;}
._7{width:490.620285pt;}
._8{width:500.429810pt;}
.fs9{font-size:10.242678pt;}
.fs4{font-size:17.924686pt;}
.fsa{font-size:18.778243pt;}
.fs0{font-size:20.321473pt;}
.fs7{font-size:20.485356pt;}
.fs8{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs6{font-size:29.020921pt;}
.fsb{font-size:32.435146pt;}
.fs3{font-size:35.849372pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y26{bottom:10.858000pt;}
.y29{bottom:21.406267pt;}
.y28{bottom:30.000000pt;}
.y73{bottom:31.244533pt;}
.y72{bottom:45.911200pt;}
.y71{bottom:60.577867pt;}
.y24{bottom:72.084933pt;}
.y2{bottom:148.946933pt;}
.y6f{bottom:166.984867pt;}
.y6e{bottom:174.984800pt;}
.y6d{bottom:189.118267pt;}
.y6c{bottom:202.451600pt;}
.y6b{bottom:215.784933pt;}
.y3{bottom:225.746933pt;}
.y6a{bottom:229.118267pt;}
.y69{bottom:242.451600pt;}
.y23{bottom:250.171200pt;}
.y68{bottom:255.784933pt;}
.y20{bottom:269.044000pt;}
.y22{bottom:269.051600pt;}
.y67{bottom:269.118267pt;}
.y21{bottom:274.051600pt;}
.y66{bottom:282.451600pt;}
.y1f{bottom:287.924400pt;}
.y65{bottom:295.784933pt;}
.y1e{bottom:303.925000pt;}
.y64{bottom:309.118267pt;}
.y63{bottom:322.451600pt;}
.y1d{bottom:322.805400pt;}
.y62{bottom:335.784933pt;}
.y1c{bottom:338.806000pt;}
.y61{bottom:349.118267pt;}
.y1b{bottom:357.686400pt;}
.y60{bottom:362.451600pt;}
.y5f{bottom:375.784933pt;}
.y1a{bottom:376.566800pt;}
.y5e{bottom:384.318000pt;}
.y19{bottom:395.447200pt;}
.y5d{bottom:397.651600pt;}
.y5b{bottom:410.984933pt;}
.y18{bottom:411.447800pt;}
.y5c{bottom:411.984933pt;}
.y5a{bottom:424.318267pt;}
.y17{bottom:427.448400pt;}
.y58{bottom:437.651600pt;}
.y59{bottom:438.651600pt;}
.y16{bottom:448.248200pt;}
.y57{bottom:450.984933pt;}
.y56{bottom:464.318267pt;}
.y15{bottom:471.927800pt;}
.y54{bottom:477.651600pt;}
.y55{bottom:478.651600pt;}
.y14{bottom:490.808200pt;}
.y53{bottom:490.984933pt;}
.y52{bottom:504.318267pt;}
.y13{bottom:509.688600pt;}
.y51{bottom:517.651600pt;}
.y12{bottom:528.569000pt;}
.y50{bottom:530.984933pt;}
.y4f{bottom:544.318267pt;}
.y11{bottom:547.449400pt;}
.y4e{bottom:557.651600pt;}
.y10{bottom:563.450000pt;}
.y88{bottom:570.768000pt;}
.y4c{bottom:570.984933pt;}
.y4d{bottom:571.984933pt;}
.yf{bottom:582.330400pt;}
.y4b{bottom:584.318267pt;}
.y87{bottom:585.968000pt;}
.y49{bottom:597.651600pt;}
.ye{bottom:598.331000pt;}
.y4a{bottom:598.651600pt;}
.y86{bottom:601.168000pt;}
.y48{bottom:610.984933pt;}
.yd{bottom:619.130800pt;}
.y85{bottom:619.248000pt;}
.y47{bottom:624.318267pt;}
.y46{bottom:637.651600pt;}
.yc{bottom:642.810400pt;}
.y84{bottom:645.408000pt;}
.y44{bottom:650.984933pt;}
.y45{bottom:651.984933pt;}
.y83{bottom:660.608000pt;}
.yb{bottom:661.690800pt;}
.y42{bottom:664.318267pt;}
.y43{bottom:665.318267pt;}
.y82{bottom:675.808000pt;}
.y41{bottom:677.651600pt;}
.ya{bottom:680.571200pt;}
.y3f{bottom:690.984933pt;}
.y40{bottom:691.984933pt;}
.y81{bottom:693.887600pt;}
.y9{bottom:696.571800pt;}
.y3e{bottom:704.318267pt;}
.y80{bottom:710.421333pt;}
.y8{bottom:715.452200pt;}
.y3d{bottom:717.651600pt;}
.y3c{bottom:726.184667pt;}
.y7{bottom:736.252000pt;}
.y7f{bottom:736.581333pt;}
.y3b{bottom:739.518267pt;}
.y7e{bottom:751.781333pt;}
.y39{bottom:752.851600pt;}
.y3a{bottom:755.726533pt;}
.y6{bottom:759.931600pt;}
.y37{bottom:766.184933pt;}
.y7d{bottom:766.981333pt;}
.y38{bottom:767.184933pt;}
.y36{bottom:779.518267pt;}
.y7c{bottom:785.061333pt;}
.y34{bottom:792.851600pt;}
.y5{bottom:793.264933pt;}
.y35{bottom:793.851600pt;}
.y33{bottom:806.184933pt;}
.y7a{bottom:811.221200pt;}
.y7b{bottom:811.221333pt;}
.y32{bottom:819.518267pt;}
.y79{bottom:826.421200pt;}
.y31{bottom:828.051333pt;}
.y30{bottom:841.384933pt;}
.y78{bottom:841.621200pt;}
.y2f{bottom:854.718267pt;}
.y77{bottom:856.821200pt;}
.y2e{bottom:868.051600pt;}
.y76{bottom:872.021200pt;}
.y2d{bottom:881.384933pt;}
.y75{bottom:887.221200pt;}
.y2c{bottom:894.718267pt;}
.y74{bottom:905.301200pt;}
.y2b{bottom:908.051600pt;}
.y4{bottom:917.288400pt;}
.y2a{bottom:921.384933pt;}
.y70{bottom:967.286800pt;}
.y25{bottom:1008.087333pt;}
.y27{bottom:1035.937600pt;}
.he{height:8.192142pt;}
.hf{height:9.177439pt;}
.h7{height:16.060519pt;}
.h10{height:16.825305pt;}
.hb{height:18.354879pt;}
.h2{height:18.472219pt;}
.hd{height:18.621188pt;}
.hc{height:21.724720pt;}
.h11{height:24.473172pt;}
.h8{height:24.828251pt;}
.h9{height:26.380017pt;}
.h12{height:29.061891pt;}
.h5{height:32.121038pt;}
.h6{height:32.587079pt;}
.h4{height:34.138845pt;}
.h3{height:55.064636pt;}
.ha{height:1026.000000pt;}
.h1{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:718.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x14{left:53.219333pt;}
.x15{left:54.372800pt;}
.x8{left:59.017867pt;}
.x16{left:111.770933pt;}
.x2{left:160.836533pt;}
.x1{left:170.375333pt;}
.xc{left:409.333333pt;}
.xf{left:442.757067pt;}
.x3{left:448.670667pt;}
.x10{left:449.971200pt;}
.x4{left:462.021933pt;}
.x13{left:510.931600pt;}
.x5{left:517.726267pt;}
.x6{left:529.749333pt;}
.xd{left:603.509333pt;}
.x12{left:617.351867pt;}
.xb{left:620.326400pt;}
.x11{left:624.979200pt;}
.xe{left:647.333333pt;}
.x9{left:655.061067pt;}
.xa{left:656.123600pt;}
.x7{left:795.952667pt;}
}
